/* Morgan Branding Addition */
.order_tracking_details th {
	font-weight: bold;
}

.order_tracking_details tbody tr:first-child {
	color: red;
}

.orderReviewDates {
	text-align: right;
	font-weight: bold;
	padding: 5px;
}

 #tracking-slider .ui-slider-range { background: #729fcf; }
 #tracking-slider .ui-slider-handle { border-color: #729fcf; }


/* New Look for Account Page */
.contentBoxes {
	background: #fbfbf9; /* Old browsers */
	background: -moz-linear-gradient(top, #fbfbfb 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fbfbfb 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fbfbfb 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	min-height:200px; 
	border:1px solid #ececec; 
	padding:10px;
	color:#656565;
	font-size:12px;
  	max-width: 94% !important;
   	padding: 20px 3%;
	width: 1500px;
	margin: 0px !important;
}

.right-admin {
    max-width: 70% !important;
    margin: 1% !important;
    float: left;
}
}

.contentBoxes h2 {
	color:#002855;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:0px;
}

.defaultBTN {
    border-radius: 10px !important;
}



/* Shipment Tracking Bar */
.ui-progressbar {
    position: relative;
}

div[class^="progressbar_shp"] {
	display: flex;
	justify-content: space-evenly;
	flex-direction: row;
	gap: 15px;
}

div[class^="prg_stat"] {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	gap: 5px;
	align-items: center;
	text-align: center;
	font-weight: bold;
	max-width: 115px;
	color: #002855;
	opacity: .55;
}

.nButton {
	padding: 3px; 
	text-transform: uppercase; 
	background-color: #002855; 
	border-color: #687f8e; 
	color: #FFF; 
	margin-top: 10px; 
	border-style: solid; 
	border-width: 1px; 
	font-weight: bold;
}

#filter-toggle { left: 142px !important; }

.appleWalletMobile, #appleWallet, #mccgooglepaysave {display:inline-block;}

#appleWalletMobileLink, #appleWalletBTN, #googleWalletBTN {height: 2rem;}

@media only screen and (max-width: 600px) {

.right-admin {
    max-width: 90% !important;
    margin: 5% !important;
    float: none;
    display: block;
}
}
